
.content{
	width: 1200px;
	background: white;
	margin: 0 auto;
}
.path{
	height: 42px;
	line-height: 42px;
	padding-top: 10px;
	background: url(../img/list_path1.png) no-repeat 0 19px;
	padding-left: 32px;
	color: #545454;
	font-size: 14px;
	font-family: "微软雅黑";
}
.path a{
	color: #545454;
}
.content .artical{    padding: 3px 100px;
    background: #8e8e8e;
}
.content .artical .box{
	background: white;
    padding-bottom: 70px;
    margin: 10px;    min-height: 800px;
    position: relative;
}
.title h6{
	line-height: 90px;
	text-align: center;
	font-family: "微软雅黑";
	font-size: 30px;
	color: #575757;
}
.title p{
	color: #555555;
	background: #F2F2F2;
	height: 40px;
	border-radius: 3px;
	line-height: 40px;
	font-family: "宋体";
	font-size: 14px;
	text-align: center;
	margin-bottom: 15px;
}
.section{
	padding: 10px 20px;
}
.section  td{
	border:1px solid;
}
.confoot{ position: absolute;
    bottom: 15px;
    right: 10px;
}
.section table{
	display:block;
	margin:0 auto;
}
.section img{
	    max-width: 900px;
}
.fanye{
	padding: 0 20px;   position: absolute;
    bottom: 2px;
}
.fanye p{
	line-height:30px;
	color: red;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.fanye p a{
	color: red;
}
